Package twisted :: Package internet :: Module interfaces :: Class IUNIXDatagramTransport |
[frames | no frames]

## Class IUNIXDatagramTransport

    Interface --+
                |
               IUNIXDatagramTransport

Transport for UDP PacketProtocols.

Method Summary
| ``getHost`(self)` Return ('UNIX_DGRAM', address) we are listening on.
| ``write`(self, packet, address)` Write packet to given address.

Method Details

### getHost(self) Return ('UNIX_DGRAM', address) we are listening on.

### write(self, packet, address) Write packet to given address. Might raise error.ConnectionRefusedError.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:54 2003 | http://epydoc.sf.net